@Echo Off 
cls 
color 0B 
Echo     欢迎访问 
Echo ========================================================== 
Echo                    绿盟.perky
Echo 按任意键开始
pause
Echo 程序运行中，请稍等。。。。。。 
Copy /y Rockey2.dll %windir%\system32\